uuid: 25febca6-a8f8-4868-90f7-d4ac750239cc
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_list
    - paragraphs.paragraphs_type.pt_overview_list
  module:
    - viewsreference
id: paragraph.pt_overview_list.field_list
field_name: field_list
entity_type: paragraph
bundle: pt_overview_list
label: List
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:view'
  handler_settings:
    target_bundles: null
    auto_create: 0
  plugin_types:
    block: block
    default: 0
    page: 0
    feed: 0
    entity_browser: 0
    embed: 0
  preselect_views:
    pe_books_reports: pe_books_reports
    pe_call_for_papers: pe_call_for_papers
    pe_discussion_paper: pe_discussion_paper
    pe_events: pe_events
    pe_event_reviews: pe_event_reviews
    pe_experts: pe_experts
    pe_glossary: pe_glossary
    pe_infographic: pe_infographic
    pe_news: pe_news
    pe_newsletter: pe_newsletter
    pe_partner: pe_partner
    pe_partner_map: pe_partner_map
    pe_policy_briefs: pe_policy_briefs
    pe_policy_insights: pe_policy_insights
    pe_popdigests: pe_popdigests
    pe_study_career: pe_study_career
    pe_teaching_material: pe_teaching_material
    pe_videos: pe_videos
    pe_webinar: pe_webinar
    pe_yearbook: pe_yearbook
    block_content: 0
    broken_links_report: 0
    comment: 0
    comments_recent: 0
    content: 0
    content_recent: 0
    feeds_feed: 0
    files: 0
    frontpage: 0
    media: 0
    media_directories_base: 0
    media_library: 0
    pe_related_content: 0
    pe_slideshow: 0
    scheduler_scheduled_content: 0
    taxonomy_term: 0
    test: 0
    user_admin_people: 0
    watchdog: 0
    webform_submissions: 0
    who_s_new: 0
    who_s_online: 0
  enabled_settings:
    title: 0
    argument: 0
    pager: 0
    offset: 0
    limit: 0
field_type: viewsreference
